﻿table {	border-collapse:collapse; margin:0; padding:0; border:0px solid black; width:960; }
td {
	FONT-FAMILY:  Verdana , Geneva , Calibri, Arial , "Trebuchet MS","Lucinda Grande", Helvetica, "Futura", sans-serif; 
	margin:0; 
	padding:0;
	valign:center;
	font-size:12px;
	border:0px red solid;
	}
form { margin:0; padding:0; border:0px black solid; }
h1 , h2 , h3 ,h3a {
	FONT-FAMILY:  Verdana , Geneva , Calibri, Arial , "Trebuchet MS","Lucinda Grande", Helvetica, "Futura", sans-serif; 
	font-size:27px;
	font-weight:bold;
	text-decoration:none;
	color: #58595b; 
}
h2 {
	font-size:14px;
}
h3 {
	font-size:12px;
}
h3a {
	font-size:12px;
	margin:0px;
}
p {
	FONT-FAMILY:  Verdana , Geneva , Calibri, Arial , "Trebuchet MS","Lucinda Grande", Helvetica, "Futura", sans-serif; 
	font-size:12px;
	text-decoration:none;
	color: #58595b; 
}
.thefooter {
	FONT-FAMILY:  Verdana , Geneva , Calibri, Arial , "Trebuchet MS","Lucinda Grande", Helvetica, "Futura", sans-serif; 
	font-size:10px;
	text-decoration:none;
	color: #000000; 
}

.Navtop {
	wwidth:155px;
	ppadding-left:9px;
	ppadding-right:9px;
	height:36px;
	padding-top:3px;
	background-image:url("images/menu_top_bg.jpg");
	background-image:url("images/menu2.png");
	text-align:center;
	background-repeat:repeat-x;
	border-top:6px white solid;
	border-right:2px white solid;
	valign:center;

}
.recycle {
	padding-top:40px;
	color:rgb(0,128,0);
}
.data2 {
	width:760px;
	height:400px;
	border:0;
	margin:0;
	padding:0;
}

a:link.navlink, a:visited.navlink, a:hover.navlink, a:active.navlink {
	FONT-FAMILY:  Verdana , Geneva , Calibri, Arial , "Trebuchet MS","Lucinda Grande", Helvetica, "Futura", sans-serif; 
	font-size:13px;
	color: #ffffff; 
	font-weight:bold;
	text-decoration:none;
}
a:link.navlink2, a:visited.navlink2, a:hover.navlink2, a:active.navlink2  {
	FONT-FAMILY:  Verdana , Geneva , Calibri, Arial , "Trebuchet MS","Lucinda Grande", Helvetica, "Futura", sans-serif; 
	font-size:12px;
	color: #f7931d; 
	font-weight:bold;
	text-decoration:none;
}
.navlinkall {
	padding-top:10px;
	width:200px;
	bborder:1px red solid;
}
.navbody {
	width:760px; 
}

a:hover.navlink2{
	color: #faa74a; 
}

a:link.navlink3, a:visited.navlink3, a:hover.navlink3, a:active.navlink3 {
	FONT-FAMILY:  Verdana , Geneva , Calibri, Arial , "Trebuchet MS","Lucinda Grande", Helvetica, "Futura", sans-serif; 
	font-size:11px;
	color: #656566; 
	font-weight:bold;
	text-decoration:none;
}
a:hover.navlink3{
	color: #414142; 
}

.leftfloat {
ffloat:left;
width:200px;
}
.rightfloat {
ffloat:right;
width:760px;
}

.form1 { width:500px; }

.form2 { width:480px; }